from aiogram import Router
from aiogram.types import Message

# Настройки экспорта и роутера
router: Router = Router(name=__name__)


@router.message()
async def default_msg(message: Message) -> None:
    """Обработчик всех необработанных сообщений."""
    return
